Gzip destekliyor musunuz?

Sunucularımız mod_gzip, mod_deflate varsayılan olarak desteklenmektedir. GZIP kullanmak için, lütfen kodlamanızın başında ob_start("ob_gzhandler") fonksiyonunu çağırınız. Ayrıca kodlamanızın sonunda da ob_flush(); fonksiyonunu çağırınız. Aşağıdaki linklerden çalışıp çalışmadığını kontrol edebilirsiniz: http://www.whatsmyip.org/http_compression/ http://www.whatsmyip.org/http-compression-test/phpgzip/

Bugün birisini mutlu edin!